/*** MOBILE OFF CSS ***/
.mobile_header{display:none;}
#mobile_slider{display:none;}
.mobile_top{display:none;}
.slider_symb{display:none;}
.mobile_menu{display:none;}
.mobile_home_one{display:none;}
.mobile_footer{display:none;}
.mobile_bottom{display:none;}
.mobile_home_one, .mobile_home_two{display:none;}
#mobile_popup{display:none;}
#mobile_search{display:none;}
.space{display:none;}



.ico1{width:40px; float:right; position:absolute; top:0; right:0; z-index:50; padding:50px 0 0 0;}
.ico2{width:40px; float:left; position:absolute; top:0; left:0; z-index:50;padding:200px 0 0 0;}
.ico2 ul li{width:100%; margin-bottom:5px;}

/*** HEADER ****/
.header{width:100%; float:left; padding:15px 0;}
.header_content{width:57%; float:left;}
.header_content .logo{width:223px; float:right;}
.header_content .main_text{width:440px; float:left; text-align:center;}
.header_content .main_text .text_holder{width:100%; float:left;font-family:'Assistant-Regular'; font-size:16px; padding:0 0 20px 0;}
.header_content .main_text .text_holder ul li{background:url(../images/line1.png) no-repeat right 5px; display:inline-block; padding:0 15px; float:none; margin:0 auto}
.header_content .main_text .text_holder ul li:first-child{background:none;}
.header_content .main_text .text_holder ul li a{color:#000;}
.header_content .main_text .text_holder strong{font-size:19px;font-family:'Assistant-Bold';color:#f8901e;}
.header_content .main_text .text_holder ul li a:hover{color:#f8901e;}
.header_content .main_text .phone{width:100%; float:left; font-size:24px;}
.header_content .main_text .phone span{background:url(../images/phone.png) no-repeat 0 7px; padding:0 0 0 30px;font-family:'Assistant-Bold';}
.header .search_holder{width:266px; float:right; border:1px solid #e2e2e2; -moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; margin-top:30px;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.header .search_holder:hover{border:1px solid #ccc;}
.header .search_holder .btn_holder{width:36px; float:left;}
.header .search_holder .textbox{width:220px; float:left; padding:0 5px;}
.header .search_holder .textbox input{height:36px; font-size:15px;font-family:'Assistant-Regular';}
.header .search_holder .textbox input:focus{color:#000;}

/*** FOOTER ****/
.footer{width:100%; float:left;font-family:'Assistant-Regular'; background:#e7e7e7;}
.footer_form br{display:none;}
.footer_form{width:100%; float:left; padding:35px 0; background:#000; color:#fff;}
.footer_form .details_holder{width:1400px; margin:0 auto;}
.footer_form .title{width:540px; float:right; font-size:25px;}
.footer_form .form_holder{width:61%; float:left;}
.footer_form .form_holder .textbox{width:85%; float:right;}
.footer_form .form_holder .textbox ul li{width:32.333%; margin:0 0 0 1%;}
.footer_form .form_holder .textbox input{border:1px solid #fff; height:40px; color:#fff; padding:0 4.5%; width:90%; background:none; font-size:17px;}
.footer_form .form_holder .textbox input:focus{color:#f8901e;}
.footer_form .form_holder .btn_holder{width:123px; float:left;}
.footer .footer_text{width:100%; float:left; padding:0; top:0; left:0; position:relative; z-index:20;}
.footer .footer_text .details_holder{width:1110px; margin:0 auto;}
.footer .footer_text .text_holder{width:100%; float:left; padding:40px 0; text-align:center; font-size:20px;}
.footer .footer_text .text_holder a{text-decoration:underline; color:#000;}	
.footer .copyright{width:100%; float:left; padding:30px 0; text-align:center; border-top:1px solid #cecece; font-size:14px;}
.footer .footer_img{width:142px; float:right; padding:0; top:0; left:0; position:relative; z-index:20; margin-top:-190px;}

.footer .footer_img{width:15px; float:right; padding:0; top:0; left:0; position:fixed; z-index:0; margin-top:-130px;}

.new_footer{width:100%; float:left;font-family:'Assistant-Regular'; font-size:20px;}
.new_footer .details_holder{width:1400px; margin:0 auto;}
.new_footer strong{font-family:'Assistant-SemiBold';}
.new_footer a{color:#000; text-decoration:underline;}
.new_footer ul li:last-child{width:30%;}
.new_footer ul li{width:23.333%; float:right;}	
.new_footer .text_holder{width:100%; float:left; padding:40px 0 60px 0;}

/*** HOME ***/
#slider_holder{width:100%; float:left; margin:0 0 30px 0; overflow:hidden;}
#slider_holder .pagination{width:100%; float:left; margin:0; z-index:50; top:-50px; left:0; position:relative; text-align:center; display:block;}
#slider_holder .pagination li{float:none;margin:0 5px;list-style:none; display:inline-block;}
#slider_holder .pagination li a{display:block;width:20px;height:20px;background:#fff; -moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px; text-indent:-9999px;}
#slider_holder .pagination li a:hover{background:#000;}
#slider_holder .pagination li.current a {background:#000;}
#slider_holder .slides_control{width:100%; float:left;}
#slider_holder .slides_container{display:block; height:auto; overflow:hidden; z-index:5; top:0; left:0; position:relative;}
#slider_holder .slides_container, #slider_holder .slide_details{width:1400px; margin:0 auto;}
#slider_holder .slide_details{height:593px;}

.home_slider{width:100%; float:left; direction:ltr; padding:0 0 20px 0; overflow:hidden;}
.home_slider .owl-theme .owl-dots{display:none;} 
.home_slider .owl-carousel .owl-nav button.owl-next, .home_slider .owl-carousel .owl-nav button.owl-prev{width:25px; height:25px; margin-top:-300px;}
.home_slider .owl-carousel .owl-nav button.owl-next{float:right; right:20px;}
.home_slider .owl-carousel .owl-nav button.owl-prev{float:left; left:20px;}
.home_slider .owl-carousel .owl-nav button.owl-next, .home_slider .owl-carousel .owl-nav button.owl-next:hover{background:url(../images/next.png) no-repeat center 0;}
.home_slider .owl-carousel .owl-nav button.owl-prev, .home_slider .owl-carousel .owl-nav button.owl-prev:hover{background:url(../images/prev.png) no-repeat center 0;}
.owl-one .item{width:100%; float:left; margin:0 !important;}


.home_one{width:100%; float:left; padding:0;}
.home_one ul li{width:24.25%; margin:0 0 20px 1%; float:right;}
.home_one ul li:nth-child(4n){margin:0 0 20px 0;}
.home_one .img_holder{width:100%; float:left; cursor:pointer;}
.home_one .img_holder h4{padding:8px 0;}
.home_one .openheader{box-shadow:0 0 20px rgba(0,0,0,0.5);}
.home_one .menuheader{width:100%; padding:0; float:left;color:#12989a; font-size:24px; background:#fff; cursor:pointer; text-align:center;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.home_one .menuheader.openheader{font-family:'Assistant-Bold';}
.home_one .menuheader.orange{color:#f8901e;font-family:'Assistant-Bold';}
.home_one .menuheader:hover{cursor:pointer;}
.home_one .menu_holder{width:100%; float:left;text-align:center; font-family:'Assistant-SemiBold'; font-size:17px;}
.home_one .menu_holder ul li{width:100%; border-top:1px solid #e5e5e5; padding:8px 0; margin:0;background:#fff;}
.home_one .menu_holder ul li:nth-child(4n){margin:0;}
.home_one .menu_holder ul li a{color:#000;}
.home_one .menu_holder ul li a:hover{color:#f8901e;}

.home_two{width:100%; float:left; padding:80px 0; background:#000; color:#fff; text-align:center;}
.home_two ul li{width:33.333%;}
.home_two img{width:100px; margin:0 auto;}
.home_two h2, .home_three h3, .home_four h4{font-size:28px; padding:10px 0 0 0;font-family:'Assistant-Regular';}

.home_three{width:100%; float:left; padding:35px 0; text-align:center;}
.home_three ul li{width:24.25%; margin:0 1% 0 0; box-shadow:0 0 1px rgba(0,0,0,0.2);}
.home_three ul li:first-child{margin:0;}
.home_three h3{padding:10px 0;}
.home_three .img_holder{width:100%; float:left;}
.home_three .text_holder{width:94%; float:left; padding:0 3% 15px 3%;}

.home_four{width:100%; float:left;box-shadow:0 0 1px rgba(0,0,0,0.2); text-align:center; margin-bottom:35px;}
.home_four .text_holder{width:40%; float:left; padding:30px 5% 0 5%;}
.home_four .img_holder{width:50%; float:right;}
.home_four h4{padding:0 0 15px 0;}

.page_banner{width:100%; float:left; padding:0; margin-bottom:20px;font-size:13px;}
.page_banner a{color:#000;}
.page_banner .text_holder{width:96%; padding:10px 2%; float:left; font-family:'Assistant-Regular';}
.page_banner h1{padding:20px 0; text-align:right; font-size:45px; line-height:45px;}

/*** lubliner-category1 ***/
.category_text{width:100%; float:left; padding:35px 0; text-align:right; border-top:1px solid #e6e6e6;}
.category_text .details_holder{width:740px; margin:0 auto;}


/*** lubliner-product1 ***/
.product_one{width:100%; float:left; padding:0 0 40px 0;}

#product_slide{width:680px; float:left;}
.next_prv_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-320px; text-align:center;}
.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{width:70px; float:right;}
.next_prv_holder .prev{width:70px; float:left;}
.pagination{display:none}
.slides_control{width:100%; float:left;}
.slides_container{display:block; height:auto; overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.slides_container, .slide_details{width:680px; margin:0 auto;}
.slide_details{height:530px;}

.product_one .text_holder{width:45%; float:right; font-size:20px;}
.product_one .text_holder span{font-size:28px;}
.product_one .text_holder img{width:390px; margin-top:20px;}

/*** lubliner-contact1 ***/
.page_banner.other{margin:0; background:none; text-align:right; padding:20px 0 0 0; border-top:1px solid #e8e8e8;}
.google-map{width:100%; float:left; padding:0;}
.contact_container{width:100%; float:left; padding:30px 0;}

.contact_form{width:48%; float:left;}
.contact_form h2{font-size:30px; border-bottom:1px solid #e2e2e2; padding:0 0 10px 0;}
.contact_form .textbox{width:100%; float:left; padding:10px 0 0 0;}
.contact_form .textbox ul li{width:100%; padding:0 0 10px 0;font-family:'Assistant-Regular'; font-size:17px; color:#000;}
.contact_form .textbox input, .contact_form .textbox textarea{background:#ecf3f3; padding:0 3%; width:94%; height:44px; font-size:18px; margin-top:10px;}
.contact_form .textbox input:focus, .contact_form .textbox textarea:focus{background:#c6dddd; color:#000;}
.contact_form .textbox textarea{height:auto; padding:10px 3%;}
.contact_form .btn_holder{width:273px; float:right;}

.contact_address{width:48%; float:right;}
.contact_address h3{font-size:45px; padding:0 0 10px 0;font-family:'Assistant-Light';}
.contact_address .text_holder{width:100%; float:left; font-size:20px; line-height:32px;}
.contact_address .text_holder strong{color:#f8901d; font-family:'Assistant-SemiBold';}
.contact_address a{color:#000;}
.contact_address img{width:60px; margin:10px 0 10px 5px; float:right}

/*** lubliner-sales2 ***/
.salespage_one{width:100%; float:left; border-top:0px solid #e2e2e2;}
.salespage_one .title, .testimonials_one_title{width:150px; float:right; font-size:45px;} 
.salespage_one .text_holder, .testimonials_one_text{width:88%; float:left; border-bottom:1px solid #f0eeee; font-size:16px; padding:18px 0 25px 0;font-family:'Assistant-Regular';}
.salespage_one .text_holder ul li, .testimonials_one_text ul li{width:auto; display:inline-block; margin:0 0 0 40px;}
.salespage_one .text_holder a, .testimonials_one_text a{color:#000; border-bottom:5px solid #fff; padding:0 0 10px 0;}
.salespage_one .text_holder a:hover, .testimonials_one_text a:hover, .salespage_one .text_holder a.select, .testimonials_one_text a.select{border-bottom:5px solid #f8901e; color:#f8901e;}
.salespage_two{width:100%; float:left; padding:30px 0 0 0;}
.salespage_two ul li{width:25%; padding-bottom:30px;}
.salespage_two .sale, .item .sale{width:120px; float:right; top:0; left:0; position:relative; z-index:10; margin-top:-440px;}
.salespage_two .product_box,
.item .product_box{width:92%; float:left; background:#f5f6f8; text-align:center; padding:0 0 20px 0;}
.salespage_two .product_box .img_holder,
.item .product_box .img_holder{width:100%; float:left;}
.salespage_two .product_box h2,
.item .product_box h2{font-size:15px;font-family:'Assistant-Regular'; padding:10px 0;}
.salespage_two .product_box h2 span,
.item .product_box h2 span{font-size:27px;}
.salespage_two .product_box .price,
.item .product_box .price{width:100%; float:left; color:#f8901e; font-size:35px;font-family:'Assistant-SemiBold';}
.salespage_two .product_box .price span,
.item .product_box .price span{font-size:24px; color:#a7a9ab; text-decoration:line-through;}
.salespage_two .product_box .btn_holder,
.item .product_box .btn_holder{width:100%; float:left; padding:10px 0 0 0;}
.salespage_two .product_box .btn_holder img,
.item .product_box .btn_holder img{width:147px; margin:0 auto;}

.item{width:96%; margin:0 2%; cursor:pointer; float:left; padding:30px 0 15px 0;}

.salespage_three{width:100%; float:left; font-size:13px; padding:0 0 30px 0;font-family:'Assistant-Regular'; }
.salespage_three a{color:#000;}

/*** lubliner-product3 ***/
.newproduct_one{width:100%; float:left; padding:30px 0;}
.product_gallery{width:56%; float:left;}

#featured{width:100%; float:left;}
#featured ul.ui-tabs-nav{width:120px; float:right; top:0; left:0; position:relative; z-index:500;}
#featured ul.ui-tabs-nav li{width:100%; padding:0 0 5px 0;}
#featured ul.ui-tabs-nav li:last-child{padding:0;}
#featured ul.ui-tabs-nav a img{border:1px solid #fff;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a img{border:1px solid #f8901e;}
#featured .ui-tabs-panel{width:83%; float:left;}
#featured .ui-tabs-hide{display:none;}

.product_text{width:41%; float:right; font-size:20px; line-height:26px; text-align:justify;}
.product_text h3{font-size:30px; padding:0 0 10px 0;}
.product_text span{font-size:17px;font-family:'Assistant-SemiBold';}
.product_text img.btn1{width:37%; float:left;}
.product_text img.btn2{width:61%; float:right;}

.newproduct_two{width:100%; float:left; padding:30px 0; border-bottom:1px solid #e2e2e2;border-top:1px solid #e2e2e2;}
.newproduct_two h2, .newproduct_three h3{font-size:26px; color:#f8901d;font-family:'Assistant-Regular'; padding:0 0 15px 0;}
.newproduct_two .form_holder{width:82%; float:right;}
.newproduct_two .form_holder .textbox{width:76%; float:right;}
.newproduct_two .form_holder .textbox ul li{width:32.333%; margin:0 0 0 1%;}
.newproduct_two .form_holder .textbox input{background:#ecf3f3; padding:0 3%; width:94%; height:44px; font-size:18px;}
.newproduct_two .form_holder .textbox input:focus{background:#c6dddd; color:#000;}
.newproduct_two .form_holder .btn_holder{width:273px; float:left;}
.newproduct_two .phone{width:240px; float:left; text-align:center; font-size:24px;}
.newproduct_two .phone span{background:url(../images/phone.png) no-repeat 0 7px; padding:0 0 0 30px;font-family:'Assistant-Bold';}

.newproduct_three{width:100%; float:left; padding:30px 0;font-family:'Assistant-Regular'; text-align:center;}
.newproduct_three h3{color:#000;}
.newproduct_three ul li{width:23.875%; margin:0 0 0 1.5%; font-size:24px; color:#12989a;}
.newproduct_three ul li:last-child{margin:0;}
.newproduct_three img{margin-bottom:10px;}




/*** lubliner-testimonials1 ***/
.testimonials_one_title{width:220px !important;} 
.testimonials_one_text{width:83% !important;}
.testimonials_two{width:100%; float:left; padding:30px 0; font-size:16px;}
.testimonials_two ul li{width:39%; margin:0 2.5% 0 0; border:10px solid #f5f6f8; padding:35px 4%; background:#fff;}
.testimonials_two ul li:first-child{margin:0;}
.testimonials_two .title{width:100%; float:left; padding:0 0 10px 0; color:#3b5998;font-family:'Assistant-Bold'; font-size:17px;}
.testimonials_two .title a{color:#3b5998;}
.testimonials_two .title span{background:url(../images/arrow1.png) no-repeat center 8px; padding:0 8px;}
.testimonials_two .title img{width:40px; float:right; margin:0 0 0 15px;}
.testimonials_two .text_holder{width:100%; float:left; padding:10px 0 0 0;}
.testimonials_two .text_holder a{color:#333; float:left; text-decoration:underline;font-family:'Assistant-Bold'; font-size:13px; text-transform:uppercase;}

.testimonials_three{width:100%; float:left; font-size:16px}
.testimonials_three ul li{width:70%; margin:0 0 30px 0; border:10px solid #f5f6f8; padding:35px 15%; background:#fff;}
.testimonials_details{width:40%; float:right;}
.testimonials_details .stars{width:100%; float:left;}
.testimonials_details .stars .img_holder{width:65px; float:right;}
.testimonials_details .stars .text_holder{width:80%; float:left;}
.testimonials_details .stars .text_holder img{width:109px; display:inline-block;}
.testimonials_details .stars .text_holder span{background:url(../images/testimonial-stars.png) no-repeat 0 2px; padding:0 0 0 115px;font-family:'Assistant-Bold';}
.testimonials_details .rating{width:80%; float:left; padding:15px 0 0 20%; font-size:14px;}
.testimonials_details .rating ul li{width:100%; float:left; margin:0; padding:4px 0; border:0;}
.testimonials_details .rating .title{width:30%; float:right;}
.testimonials_details .rating .text_holder{width:65%; float:left; color:#999;}
.testimonials_details .rating .text_holder span{display:block; float:right; width:20px; height:10px; margin:7px 0 0 5px; background:#0f74d0;}
.testimonials_details .rating .text_holder span.none{background:#e2e1d3;}
.testimonials_three_text{width:50%; float:left;}
.testimonials_three_text h4{font-size:17px; padding-bottom:5px;font-family:'Assistant-Bold';}
.testimonials_details .like-dislike{width:80px; float:right; color:#999; font-size:14px; padding:20px 0 0 20px; text-align:center;}
.testimonials_details .like-dislike ul li{width:100%; text-align:center; margin:0; padding:0; border:0;}
.testimonials_details .like-dislike .text_holder{width:100%; float:left; text-align:center; padding:0 0 5px 0;}
.testimonials_details .like-dislike .hands{width:90%; float:right; background:#efefef; padding:8px 5%; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.testimonials_details .like-dislike .hands ul li{width:30%; float:left; margin:0; padding:0 10%; border:0; background:none; background:url(../images/line2.png) no-repeat right 0;}
.testimonials_details .like-dislike .hands ul li:last-child{background:none;}
.testimonials_details .like-dislike .hands img{width:19px; margin:0 auto;}  
#home_slide {
    width: 100%;
    float: left;
    padding: 0 0 35px 0;
}

    #home_slide .next_prv_holder {
        width: 94%;
        padding: 0 3%;
        float: left;
        top: 0;
        left: 0;
        position: relative;
        z-index: 15;
        margin-top: -320px;
        text-align: center;
    }

        #home_slide .next_prv_holder img {
            opacity: 0.5;
            filter: alpha(opacity=50);
            transition-duration: 5s;
            transition-duration: 1000ms;
            transition-duration: 500ms, 500ms;
            width: 100%;
            margin: 0 auto;
        }

            #home_slide .next_prv_holder img:hover {
                opacity: 100;
                filter: alpha(opacity=100);
            }

        #home_slide .next_prv_holder .next {
            width: 25px;
            float: right;
        }

        #home_slide .next_prv_holder .prev {
            width: 25px;
            float: left;
        }

    #home_slide .slides_container, #home_slide .slide_details {
        width: 1400px;
        margin: 0 auto;
    }

    #home_slide .slide_details {
        height: 593px;
    }

#home_slide {
    width: 100%;
    float: left;
    padding: 0 0 35px 0;
}

    #home_slide .next_prv_holder {
        width: 94%;
        padding: 0 3%;
        float: left;
        top: 0;
        left: 0;
        position: relative;
        z-index: 15;
        margin-top: -320px;
        text-align: center;
    }

        #home_slide .next_prv_holder img {
            opacity: 0.5;
            filter: alpha(opacity=50);
            transition-duration: 5s;
            transition-duration: 1000ms;
            transition-duration: 500ms, 500ms;
            width: 100%;
            margin: 0 auto;
        }

            #home_slide .next_prv_holder img:hover {
                opacity: 100;
                filter: alpha(opacity=100);
            }

        #home_slide .next_prv_holder .next {
            width: 25px;
            float: right;
        }

        #home_slide .next_prv_holder .prev {
            width: 25px;
            float: left;
        }

    #home_slide .slides_container, #home_slide .slide_details {
        width: 1400px;
        margin: 0 auto;
    }

    #home_slide .slide_details {
        height: 593px;
    }









/*** POPUP CSS ***/
.popup_one, .popup_two {
    width: 850px;
    padding: 3px;
    float: left;
    background: #fff;
}

    .popup_one h2, .popup_two h2 {
        background: #000;
        text-align: center;
        color: #fff;
        font-size: 25px;
        font-family: 'Assistant-Light';
        padding: 10px 0;
    }

    .popup_one .text_holder {
        width: 100%;
        float: left;
        text-align: center;
    }

        .popup_one .text_holder h3 {
            font-size: 20px;
            font-family: 'Assistant-SemiBold';
            padding: 30px 0;
        }

        .popup_one .text_holder ul li {
            display: inline-block;
            margin: 0 30px;
            float: none;
            width: auto;
        }

        .popup_one .text_holder img {
            width: 180px;
            margin: 0 auto;
        }

    .popup_two .text_holder {
        width: 94%;
        float: left;
        padding: 20px 3%;
        font-size: 20px;
        font-family: 'Assistant-SemiBold';
    }

        .popup_two .text_holder a {
            color: #e79336;
            text-decoration: underline;
            font-family: 'Assistant-Bold';
        }

    .popup_two .form_holder {
        width: 98%;
        float: left;
        padding: 0 1%;
        font-size: 20px;
    }

        .popup_two .form_holder .textbox {
            width: 46%;
            padding: 0 2%;
            float: left;
        }

        .popup_two .form_holder ul li {
            width: 100%;
            margin-bottom: 10px;
        }

        .popup_two .form_holder .inputbox {
            width: 70%;
            float: left;
        }

            .popup_two .form_holder .inputbox input, .popup_two .form_holder .inputbox textarea, .popup_two .form_holder .inputbox select {
                border: 0;
                background: #e8e8e8;
                padding: 0 5%;
                width: 90%;
                font-size: 20px;
                height: 50px;
            }

            .popup_two .form_holder .inputbox select {
                background: url(../images/select-arrow.png) no-repeat 10px 15px #e8e8e8;
                width: 100%;
            }

            .popup_two .form_holder .inputbox textarea {
                padding: 10px 5%;
                height: auto;
            }

        .popup_two .form_holder .inputtext {
            width: 30%;
            float: right;
        }

            .popup_two .form_holder .inputtext span {
                color: #ff0000;
            }

    .popup_two .checkbox_text {
        width: 94%;
        float: left;
        padding: 0 0 10px 3%;
        font-size: 16px;
    }

        .popup_two .checkbox_text input {
            float: right;
            margin: 5px 0 0 10px;
        }

    .popup_two .btn_holder {
        width: 100%;
        float: left;
    }

        .popup_two .btn_holder img.btn2 {
            display: none;
        }







